## jgmenu-antix 4.3.1~contribs1

=== debian/changelog ===
jgmenu-antix (4.3.1~contribs1) unstable; urgency=medium

  * Upstream changes
  * antiX release

 -- Xecure <not@telling.you>  Sat, 07 Aug 2021 16:52:16 +0200

jgmenu (4.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Johan Malm <jgm323@gmail.com>  Sat, 02 Jan 2021 14:48:01 +0000

jgmenu (4.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Johan Malm <jgm323@gmail.com>  Tue, 19 May 2020 22:04:21 +0100

jgmenu (4.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Johan Malm <jgm323@gmail.com>  Wed, 06 May 2020 19:54:30 +0100

jgmenu (4.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Johan Malm <jgm323@gmail.com>  Mon, 02 Mar 2020 21:21:52 +0000

jgmenu (4.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Johan Malm <jgm323@gmail.com>  Sun, 02 Feb 2020 21:28:47 +0000

jgmenu (4.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Johan Malm <jgm323@gmail.com>  Sun, 19 Jan 2020 21:08:29 +0000

jgmenu (4.0-1) unstable; urgency=medium

  * New upstream release
  * Add configure script
  * Move pmenu and lx to contrib/

 -- Johan Malm <jgm323@gmail.com>  Sun, 05 Jan 2020 15:10:51 +0000

jgmenu (3.5-1) unstable; urgency=medium

  * New upstream release
  * Split into packages jgmenu and jgmenu-xfce4-panel-applet

 -- Johan Malm <jgm323@gmail.com>  Mon, 21 Oct 2019 21:30:56 +0100

jgmenu (3.4-1) unstable; urgency=medium

  * New upstream release
  * Add CONTRIB_DIRS packages

 -- Johan Malm <jgm323@gmail.com>  Sat, 05 Oct 2019 11:59:11 +0100
