## jgmenu-antix 4.3.1~contribs2

=== debian/changelog ===
jgmenu-antix (4.3.1~contribs2) unstable; urgency=medium

  * applied patch so applications are always displayed in the correct order 
  * thanks to PPC
  
 -- anticapitalista <antix@operamail.com>  Wed, 02 Feb 2022 15:20:39 +0200
