=== debian/control ===
Source: jgmenu-antix
Maintainer: nXecure <not@telling.you>
Section: x11
Priority: optional
Standards-Version: 4.3.0
Homepage: https://gitlab.com/antix-contribs/jgmenu-antix
Build-Depends: debhelper (>= 10), libx11-dev, libxrandr-dev, libcairo2-dev,
 libpango1.0-dev, librsvg2-dev, libxml2-dev, libglib2.0-dev, libmenu-cache-dev,
 pkg-config, libxfce4panel-2.0-dev

Package: jgmenu-antix
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, python3
Suggests: lxmenu-data
Breaks: jgmenu
Description: Simple X11 menu adapted for antiX Linux
 A stand-alone, contemporary-looking menu application for Linux and BSD.
 Independent of window manager and panel. Designed for customisation,
 scripting, ricing and tweaking

Package: jgmenu-xfce4-panel-applet
Section: x11
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, jgmenu (>= 3.5)
Description: xfce4-panel applet for jgmenu
 An xfce4-panel applet for jgmenu
