=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS   = hardening=+all
export DPKG_EXPORT_BUILDFLAGS    = 1

include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	./configure \
		--prefix=/usr \
		--with-lx \
		--with-xfce4-panel-applet \
		--with-gtktheme \
		--with-pmenu
